
QGIS Application - Bug report #9945

SVG fill dialog does not remember fill color

2014-03-29 01:00 PM - Anita Graser

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18447

Description

The polygon SVG fill dialog does not remember the specified fill color. To reproduce: Select a different color, change to a different symbol

level and then back --> the fill color will be black again.

Associated revisions

Revision c1d3958d - 2014-05-04 01:57 PM - Nyall Dawson

Fix svg fills losing fill and border color and border width settings when loading symbol dialog (fix #9945)

History

#1 - 2014-03-31 03:01 PM - Martin Dobias

- Assignee deleted (Martin Dobias)

#2 - 2014-05-04 05:09 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"c1d3958d8b84f1730027ce2164fe5cfcc6c7b982".
